<?php
require_once "conexion3.php";



// Obtener los valores de customer_id y due enviados por AJAX
$customer_id = $_POST['customer_id'];
$due = $_POST['due'];

// Actualizar el campo "due" en la tabla customer_to_store con el valor recibido
$update_sql = "UPDATE customer_to_store SET due = $due WHERE customer_id = $customer_id";
if ($conn->query($update_sql) === TRUE) {
    echo "Campo 'due' actualizado correctamente.";
} else {
    echo "Error al actualizar campo 'due': " . $conn->error;
}

$conn->close();
?>
